body {
    margin: 0 auto;
    width: 1024px;
}
header {
    float: left;
    width: 100%;
}
body.admin header a {
    background: url("../img/icib-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: none;
    height: 85px;
    margin: 10px auto;
    width: 330px;
}
body.admin-main > section {
    margin-bottom: 30px;
}
section {
    float: left;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.form_wrapper {
    border: 1px solid #767676;
    border-radius: 5px;
    float: left;
    margin: 20px 25%;
    width: 50%;
}
.login_form {
    padding: 10px;
}
.login_row {
    float: left;
    margin: 5px 0;
    width: 100%;
}
.login_row > input {
    border: 1px solid #767676;
    float: left;
    padding: 10px 2%;
    width: 94%;
}
#loginForm > input {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    float: right;
    margin: 5px 1.5% 10px;
    padding: 10px 20px;
    width: 30%;
}
#loginForm > input:hover {
    color:#FEFF01;
    border: 1px solid #FEFF01;
}
.errorDiv {
    float: left;
    font: bold 13px Arial;
    margin: 20px 30% 0;
    text-align: center;
    width: 40%;
}
.login_form.conference-settings {
    float: left;
    font-family: Arial;
    margin-left: 3%;
}
.registration{
    float: left;
    width: 60%;
    margin: 0 20%;
    text-align: center;
}
.forgot_password{
    float: left;
    width: 60%;
    margin: 15px 20% 0;
    text-align: center;
}


.status_area {
    float: left;
    width: 100%;
    font-family: Arial;
    font-size: 0.8em;
}
.status_left {
    float: left;
    width: 50%;
}
.status_right {
    float: right;
    width: 50%;
}
.status_right button.logout {
    float: right;
    background: none;
    border: none;
    cursor: pointer;
}
.status_right button.logout:hover {
    color:#8B8B8B;
}
/* MENU PAGE */
.options_area {
    float: left;
    width: 100%;
    background-color: #000;
    color: #FFF;
    margin: 0;
}
.menu-wrapper {
    float: left;
    position: relative;
    left: 50%;
}
.options_area ul {
    float: left;
    position: relative;
    list-style: none;
    left: -50%;
    margin: 0;
    padding: 0;
}
.options_area ul li {
    float: left;
}
.options_area ul li a {
    text-decoration: none;
    color: #FFF;
    font-family: Arial;
    font-size: 0.9em;
    padding: 10px;
    border-right: 1px solid #FFF;
    float: left;
}
.options_area ul li:last-child a {
    border:none;
}
.options_area ul li a:hover {
    background-color: #FFFE03;
    color:#000;
}
.explanation_area {
    float: left;
    width: 94%;
    margin: 0 3%;
    font-family: Arial;
    font-size: 0.9em;
}

form#confSettings {
    float: left;
    margin-bottom: 45px;
}
.conference-settings form h6{
    float: left;
    width: 100%;
    padding: 0;
    margin: 15px 0 5px;
    font-family: Arial;
    font-size: 0.85em;
    border-bottom: 1px solid;
}
.conference-settings form div span label{
    float: left;
    width: 100%;
    font-size: 0.9em;
}
.conference-settings form div span input{
    float: left;
    width: 89%;
    height: 28px;
    padding: 0 0 0 1%;
}
.conference-settings form div span select{
    float: left;
    width: 87%;
    height: 32px;
    padding: 0 0 0 1%;
}
img.ui-datepicker-trigger {
    float: right;
    width: 20px;
    cursor: pointer;
    clear: both;
    margin: -25px 25px;
}
.row{
    float:left;
    width:100%;
    margin: 0 0 5px;
}
.col1{
    float: left;
    width:8.34%;
}
.col2{
    float: left;
    width:16.66%;
}
.col3{
    float: left;
    width:25%;
}
.col4{
    float: left;
    width:33%;
}
.col5{
    float: left;
    width:41.66%;
}
.col6{
    float: left;
    width:50%;
}
.col8{
    float: left;
    width:66%;
}
.col9{
    float: left;
    width:75%;
}
.col12{
    float: left;
    width:100%;
}
button.submit_btn, button.back_btn, .print_btn, .add_paper_btn, .assign_btn{
    float: right;
    margin: 15px 0 0;
    height: 30px;
    border: none;
    background-color: #000;
    color: #FFF;
    padding: 0 10%;
    cursor: pointer;
    border:1px solid #000;
}
button.submit_btn:hover, button.back_btn:hover, .print_btn:hover, .add_paper_btn:hover, .assign_btn:hover {
    color:#FFFE03;
    border-color: #FFFE03;
}
.participants-list, .authors-list, .papers_list,.messages_list {
    float: left;
    width: 100%;
    margin: 0 0 25px;
}
button.btn {
    height: 20px;
    background-color: #000;
    color: #FFF;
    padding: 0 10%;
    cursor: pointer;
    border: 1px solid #000;
    font-size: 0.8em;
    width: 80px;
    margin: 10px 0;
    text-align: center;
    border-radius:0;
}
button.btn:hover {
    color:#FFFE03;
    border-color: #FFFE03;
}
.tooltip {
    background: url("../img/icon_tooltip.png") no-repeat scroll 90% -1px rgba(0, 0, 0, 0);
    background-size: 14px;
}
textarea.paper_abstract{
    width: 94%;
    height: 60px;
    margin: 0;
    padding: 2%;
    text-align: left;
    float: left;
    resize: none;
}
/*button.edit_paper{
    margin: 0;
    height: 30px;
    border: none;
    background-color: #000;
    color: #FFF;
    padding: 0 10%;
    cursor: pointer;
    border:1px solid #000;
}
button.edit_paper:hover {
    color:#FFFE03;
    border-color: #FFFE03;
}*/
.circle_num{
    border-radius: 50%;
    behavior: url(PIE.htc);
    padding: 3px 5px;
    float: right;
    background: #fff;
    border: 1px solid #666;
    color: #666;
    text-align: center;
    font: 11px Arial, sans-serif;
    margin: -3px 0 0 5px;
}



.js-tabs {
    margin-top: 30px;;
}

/* Tabs control text */
.js-tabs_control-text {
    direction: ltr;
    left: -999em;
    position: absolute;
}

/* Tabs control */
.js-tabs .js-tabs_control {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px;
    position: relative;
    z-index: 1000;
}

.js-tabs .js-tabs_control li {
    background: #ddd;
    border-width: 1px 1px 0;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    position: relative;
}

.js-tabs .js-tabs_control button {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 8px 0.5em 10px;
    position: relative;
    outline: 0;
    text-decoration: none;
}

.js-tabs .js-tabs_control button:hover,
.js-tabs .js-tabs_control button:focus,
.js-tabs .js-tabs_control button:active {
    border-color: #000;
    text-decoration: underline;
}

.js-tabs .js-tabs_control .badge {
    background-color: #C00000;
    border-radius: 10px;
    font-size: 80%;
    color: #fff;
    display: inline-block;
    margin-left: 5px;
    padding: 0 8px;
    text-decoration: none;
}

/* Selected tabs control */
.js-tabs .js-tabs_control .js-tabs_control-item--active,
.js-tabs .js-tabs_control .js-tabs_control-item--active:focus,
.js-tabs .js-tabs_control .js-tabs_control-item--active:active {
    background: #fafafa;
    border: 1px solid #999;
    border-bottom: none;
    color: #333;
    top: 1px;
    z-index: 1000;
}

/* Tabs panel */
.js-tabs .js-tabs_panel {
    background-color: transparent;
    border-top: 1px solid #999;
    color: #333;
    clear: left;
    display: block;
    overflow: auto;
    position: relative;
    padding: 0 1em 1em;
    visibility: visible;
    z-index: 5;
}

.js-tabs .js-tabs_panel:focus {
    outline: 1px dotted #999;
}

.js-tabs .js-tabs_panel h2 {
    display: inline-block;
}

.js-tabs .js-tabs_panel h2:focus {
    outline: 1px dotted #999;
}

.js-btn,
.js-hide-show_btn {
    background: rgb(255,255,255); /* Fallback */
    background: linear-gradient(to bottom,
      rgba(255,255,255,1) 0%,
      rgba(243,243,243,1) 50%,
      rgba(237,237,237,1) 51%,
      rgba(243,243,243,1) 100%);
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    box-shadow:
      0 1px 3px rgba(000,000,000,0.1),
      inset 0 0 3px rgba(255,255,255,1);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
    margin: 1em 5px;
    padding: 5px 1em;
    text-shadow:
      0 -1px 0 rgba(000,000,000,0.2),
      0 1px 0 rgba(255,255,255,1);
}





















table#dataTable th {
    background-color: #333;
}
table#dataTable tr.even {
    background-color: #FFF;
}
table#dataTable tr.odd {
    background-color: #eee;
}
table#dataTable td{
    margin: 0;
    padding: 6px;
    vertical-align: middle;
    font-size: 1.1em;
}


/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
  text-align: center;
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: center; 
}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
/*	table, thead, tbody, th, td, tr { 
		display: block; 
	}*/
	
	/* Hide table headers (but not display: none;, for accessibility) */
/*	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}*/
	
	/*tr { border: 1px solid #ccc; }*/
	
	/*td {*/ 
		/* Behave  like a "row" */
/*		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}*/
	
	/*td:before {*/ 
		/* Now like a table header */
		/*position: absolute;*/
		/* Top/left values mimic padding */
/*		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}*/
	
	/*
	Label the data
	*/
/*	td:nth-of-type(1):before { content: "Name"; }
	td:nth-of-type(2):before { content: "Payment"; }
	td:nth-of-type(3):before { content: "Registration Date"; }
	td:nth-of-type(4):before { content: "Participate Gala"; }
	td:nth-of-type(5):before { content: "Actions"; }*/
}